/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 3 черв. 2021 р., 13:48:38
    Author     : scanter
*/


.wrapp-popsearch {
    top: 0;
    left: 0;
    z-index: 10;
    min-height: 100vh;
    width: 100vw;
    position: fixed;
    overflow-y: auto;
    height: 100vh;
    display: none;
    background-color: hsla(0,8%,0%,.85);
}

.wrapp-popsearch .popsearch {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 25px;
    line-height: 130%;
    text-align: center;
    margin-bottom: 30px;
    position: absolute;
}

body.popsearch-opened .popsearch {
    display: block!important;
}

html.popsearch-opened .wrapp-popsearch {
    display: block
}

html.popsearch-opened .main-container {
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.popsearch .go-search {
    margin-left: -15px;
    transform: skewX(-5deg);
    border: 2px solid #e30510;
    filter: drop-shadow(0px 0px 15px #E30510);
    height: 76px;
    width: 232px;
}

.popsearch .close {
    color:#fff;
}
.popsearch .sheader{
    color:#fff;
    margin: 0 0 50px 0;
    text-align: left;
    font-size: 50px;
    text-transform: uppercase;
}
.popsearch .search-pop-inp { 
    width: 600px;
    font-size: 17px;
    line-height: 50px;
    color: rgba(0, 0, 0, 0.5);
    padding-left: 20px;
}

.search-posts { padding-top: 30px; }
.blogsearch .chapter{
    text-transform: uppercase;
}
#search_loop .err {
    margin-bottom: 100px;
}

 .wrapp-poppups .popup-sing-in {
     width: initial;
 }
 
body.popup-sing-opened .popup-sing-in {
    display: block!important;
}
.popup-sing-in {
    display: none;
}
body.popup-form-opened .popup-sing-in {
    display: none;
}
body.popup-sing-opened .popup-review {
    display: none;
}

.d-center {
    justify-content: center;
    padding: 15px 0;
}

@media (max-width: 850px){
    .popsearch .search-pop-inp { 
        width: 70vw;
    }
    .popsearch .go-search {
        height: 76px;
        width: 20vw;
    }
}


@media (max-width: 670px){
    .popsearch .sheader { 
        font-size: 30px;
        margin: 0 0 40px 0;
    }
    
    .popsearch .search-pop-inp { 
        width: 65vw;
        line-height: 40px;
    }
    
    .popsearch .go-search {
        width: 30vw;
        height: 53px;
        margin-left: -35px;
    }
    .wrapp-popsearch .popsearch {
        width: 90%;
    }
}

@media (max-width: 350px){
    .popsearch .go-search {
       height: 49px;
       width: 32vw;
    }   
    
    .popsearch .sheader { 
        font-size: 25px;
        margin: 0 0 40px 0;
    }
    
}


body {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}